
Foreman - Bug #5775

org admin user cannot visit Configure -> Puppet Classes UI page

05/17/2014 02:09 PM - Thomas McKay

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Users, Roles and Permissions   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1098709 Red Hat JIRA:  

Pull request:    

Description

org admin role: https://github.com/Katello/hammer-cli-csv/blob/master/test/data/roles.csv#L120

Invalid search query: Field 'organization_id' not recognized for searching!

No errors apparent in log.

Related issues:

Is duplicate of Foreman - Bug #5397: Architectures filter blows up if an orga... Duplicate 04/22/2014

History

#1 - 05/17/2014 02:09 PM - Thomas McKay

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1098709

#2 - 05/19/2014 07:26 AM - Dominic Cleal

- Is duplicate of Bug #5397: Architectures filter blows up if an organization is selected added

#3 - 05/19/2014 07:26 AM - Dominic Cleal

- Category changed from Web Interface to Users, Roles and Permissions

- Status changed from New to Duplicate
